@charset "UTF-8";
/* CSS Document */

/* 3.2 overwrite */
@media (min-width: 992px){
	html:not(.cx_minimal):not(.cx_vertical) {
	    padding-left: 0;
	}
}

body{
	display: table;
	width: 100% !important;
	height: 100%;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.5em;
	background: #f2f2f2;
	font-size: 16px;
	/*font-size: 1em;*/
	font-family: 'Montserrat', sans-serif;
}

div, article, nav, footer, input, select, li, ol, ul, form{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-word;
	}

.h2-mobile{
	display: none;
}

#error{
	margin-top: 15px;
	color: #d0021b;
}


.group:after {
   content: "";
   display: table;
   clear: both;
	}

.page-wrapper {
    display: table;
    table-layout: fixed;
    width: 100%;
    /*height: 100%;*/
    /*height: 100vh;*/
    margin-left: auto;
    margin-right: auto;
	}

.page-content-wrapper{ /* pagina wordt hier binnen de surrounding geladen */
	display: table;	
	width: 100%;
	margin-left: auto;
    margin-right: auto;
    position: relative;
   /*  min-height: calc(100vh - 59px - 60px - 143px - 57px); /* topwit topzwart bottomzwart bottomwit */
}
.white-strip{
	width: 100%;
	background: white;
	display: table;
}
.black-strip{
	width: 100%;
	background: black;
	display: table;
}

.content-wrapper{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}

.content-wrapper:after{
	content: "";
    display: table;
    clear: both;
	}

.banner-head{
	width: 100%;
	height: 200px;
	background-color: #ed7c4a;
	background-image: url(/verzilver/images/header_oranje_logos_2.png);
	background-repeat: no-repeat;
    background-size: auto 100%;
	position: absolute;
	top: 0;
	left: 0;
	/*
	z-index: -1;
	*/
}

.banner-head-inline{
	width: 100%;
	height: 33rem;
	}
	
.over-banner{
		background-image: url(/verzilver/images/banner-zakelijk-pic.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center -10rem;
		}

.banner-head-inline img{
	width: 100%;
	}

input, input:focus, select{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
	}

select::-ms-expand, input::-ms-expand { /* for IE 11 */
    display: none;
	}

input[type="submit"]{
	border-radius: 8px;
	border: none;
	box-shadow: 3px 6px 10px 1px rgba(5, 5, 5, 0.1 );
	}



input[type="checkbox"]{
	border: 1px solid black;
	height: 15px;
	width: 15px;
	float: left;
	margin-right: .5rem;
	border-radius: 2px;
	}

input[type="checkbox"]:checked{
	background: black;
}

select, option{
	border-width: 1px;
	border-style: solid;
	width: 100%;
	border-radius: 0;
	background: transparent;
	}

option{
	padding: .4rem;
	}

option:focus{
	background: black;
	color: white;
	}

h1{
	line-height: 100%;	
	}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-style: italic;
    opacity: 1; /* Firefox */
	}		

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-style: italic;
	}

::-ms-input-placeholder { /* Microsoft Edge */
    font-style: italic;
	}

.orange{
	color: #ed7c4a;
	}

.note{
	font-size: 90%;
	font-style: italic;
	}
.thumb-wrapper{
	width: 100%;
    height: 0;
    padding-bottom: 125%;
}
.thumb-wrapper img{
	width: 100%;
	display: block;
	}

.shadow{
	box-shadow: 3px 6px 10px 1px rgba(5, 5, 5, 0.1 );
	}

.unselectable {
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}


/* - - - - - - CX OVERWRITE - FORM - - - - - */

.form-group {
    margin-bottom: 15px;
}
.form-control:not(.cx_doubleselectbox-left):not(.cx_doubleselectbox-right) {
    height: 40px;
    min-height: 40px;
}
.form-control{
	border-color: #dee4e8;
	-webkit-box-shadow: none;
    box-shadow: none;
}
@media (min-width: 768px){
	.form-horizontal .control-label {
	    padding-top: 10px;
	}
}
.cx_fieldline-content .btn{
	height: 40px;
}
.form-group *:not(.btn-group-vertical):not(.cx_btn_wrapper-Add_a_search_field) > .btn-default, .table .btn-default {
    padding: 10px;
}
.control-label,
.control-label label{
	color: #9e9e9e;
	font-weight: normal;
	text-transform: uppercase;
}
.form-control-static input[type="checkbox"]{
	margin-top: 13.5px;
}

/* - - - Accordion - - - */

.bodm_accordion-blanco,
.bodm_accordion-blanco .panel{
	border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.bodm_accordion-blanco  .panel-heading, 
.bodm_accordion-blanco  .panel-heading a{
	color: #ed7c4a;
	background: none;
	border-color: transparent;
	font-weight: bold;
}
.bodm_accordion-blanco .panel-group .cx_panel-primary-light .panel-heading+.panel-collapse>.panel-body
.panel-group .bodm_accordion-blanco .panel-heading + .panel-collapse>.panel-body,
.bodm_accordion-blanco .panel-collapse{
	border-color: transparent;
}
.bodm_accordion-blanco .cx_panel-heading-collapse-btn {
	margin-top: 2px;
}

/* DIT IS DEFAULT IN NIEUWE ENGINE */
.panel-heading .caret {
    position: relative;
    border-top: 8px solid;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    display: table;
    border: none;
    font: normal normal bold 24px/19px Font Awesome\ 5 Pro !important;
}
/* DIT IS DEFAULT IN NIEUWE ENGINE */

.bodm_accordion-blanco .caret::after {
    display: table;
    content: '\f107';
}


/* - - - - - -   MAGAZINE CARD	 - - - - - - - -*/

.bodm_magazine-card{
	color: #333;
}
.cx_card-row > a.bodm_magazine-card:hover{
	border-color: #ed7c4a;
	color: #c94e17;
}
.bodm_magazine-card .panel-body{
	padding-bottom: 80px; /* 15 + 15 + 50 (padding + padding + btn height) */
}

.bodm_magazine-card .panel-body .button-big{
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 15px;
	width: auto;
}
.bodm_magazine-card h4{
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}

.top8 .panel-body {
    background-color: #d3d3d3;
}

/*
@media (min-width: 1200px){
	.cx_card.col-lg-3.bodm_magazine-card {
	    width: calc(25% - 30px);
	}
	.cx_card-row > .bodm_magazine-card {
	    margin-left: 15px;
	    margin-right: 15px;
	    margin-bottom: 30px;
	}
}
*/



/* - - - - - - BUTTONS & LINKS - - - - - - - -*/

.grey-link{
	color: #9b9b9b;
    text-decoration: underline;
}

.orange-bg-button{
background: rgb(234,121,69); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
background: -webkit-linear-gradient(rgba(234,121,69,1) 0%, rgba(201,78,23,1) 100%);
background: -o-linear-gradient(rgba(234,121,69,1) 0%, rgba(201,78,23,1) 100%);
background: linear-gradient(rgba(234,121,69,1) 0%, rgba(201,78,23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea7945', endColorstr='#c94e17',GradientType=0 ); /* IE6-9 */
	}

.grey-bg-button{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#acb0b1+0,9a9c9c+100 */
background: rgb(172,176,177); /* Old browsers */
background: -moz-linear-gradient(top, rgba(172,176,177,1) 0%, rgba(154,156,156,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(172,176,177,1) 0%,rgba(154,156,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(172,176,177,1) 0%,rgba(154,156,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acb0b1', endColorstr='#9a9c9c',GradientType=0 ); /* IE6-*/
	}

.red-bg-button{
	background: rgb(205,2,32); /* Old browsers */
background: -moz-linear-gradient(top, rgba(205,2,32,1) 0%, rgba(139,1,22,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(205,2,32,1) 0%,rgba(139,1,22,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(205,2,32,1) 0%,rgba(139,1,22,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd0220', endColorstr='#8b0116',GradientType=0 ); /* IE*/
	}
	
	
.btn,
.btn:not(.cx_btn-iconOnly){
    height: 50px;
	font-size: 19.2px;
	border-radius: 12px;
	border: none;
    line-height: 40px;
}	

.btn-primary,.btn-primary:hover,.btn-primary:active, .btn-primary.active, .btn-primary:active, .btn-primary.focus, .btn-primary:focus, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{
	background: rgb(234,121,69); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: -webkit-linear-gradient(rgba(234,121,69,1) 0%, rgba(201,78,23,1) 100%);
	background: -o-linear-gradient(rgba(234,121,69,1) 0%, rgba(201,78,23,1) 100%);
	background: linear-gradient(rgba(234,121,69,1) 0%, rgba(201,78,23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea7945', endColorstr='#c94e17',GradientType=0 ); /* IE6-9 */	
	color: white;
}

.button-big{
	display: inline-block;
	text-decoration: none;
	color: white;
	border-radius: 12px;
	line-height: 50px;
	text-align: center;
	font-size: 19.2px;
	margin: 15px 0 0;
	padding: 0 15px;
	width: 100%;
	border: none;
}

@media (max-width: 768px){
    .button-big{
	font-size: 16px;
	margin: 0px 0 0;
    }
    
    .text-center{
    	font-size: 15px;
    	line-height: 1.0em;
    }
    
    h2{
    	font-size: 20px;
    }
}	

.bodm_button-autosize{
	display: table;
	width: initial;
}

.btn:hover,
.button-big:hover,
.button-border:hover{
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2 );
}
.button-big:hover{
	color: white;
	text-decoration: none;
}
.button-border:hover{
	color: black;
	border-color: black;
	text-decoration: none;
}
.info-button{
	display: block;
	background: #ed7c4a;
	border-radius: 50%;
	font-size: 1rem;
	width: 1.4rem;
	height: 1.4rem;
	color: white;
	text-decoration: none;
	text-align: center;
	line-height: 1.4rem;
	float: right;
	font-weight: normal;
	margin-top: .3rem;
	}



.button-border{
	color: black;
	border-radius: 10px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	text-align: center;
 	line-height: 50px;
	text-align: center;
	font-size: 19.2px;
	margin: 15px 0 0;
	padding: 0 15px; 
	display: inline-block;
	width: 100%;
}


/*- - - - - - SURROUNDING - - - - - - - */



/* menu */
.main-menu-wrapper{
	background: black;
	color: white;
	width: 100%;
	display: table;	
}

li.close-wrapper{
	display: none;
	/*background-image: url(images/viva-thumb.png);*/
	background-position: calc(100% - 2rem) center;
	background-repeat: no-repeat;
	background-size: 2rem;
	text-indent: -5000px;
	}
	
li.close-wrapper a{
	display: block;
	}




/* OLDEN */
.main-menu{
	text-align: center;
	width: 100%;
	line-height: 2.2rem;
	padding-top: .8rem;
	font-size: 1.1em;
}

.main-menu:after{
	content: "";
   	display: table;
   	clear: both;
	}

.main-menu ul li{
	/*float: left;*/
	display: inline-block;
	margin-right: 2rem;
	padding-left: 0;
	list-style: none;
	}

.main-menu ul{
	
	}
	
.main-menu ul li a{
	color: white;
	text-decoration: none;
	}


/* - - - main menu - - - */
.navbar{
	margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.navbar-inverse {
    background-color: #000;
    border-color: #000;
    font-size: 1.1em;
}
.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li.active>a,
.navbar-inverse .navbar-nav>li.active>a:hover,
.navbar-inverse .navbar-nav>li.active>a:focus{
    color: white;
    background: #000;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
@media (min-width: 768px){
	.navbar-nav {
		display: table;
	    float: none;
	    margin: auto;
	}
	.navbar-nav>li>a {
	    padding-top: 19px;
	    padding-bottom: 19px;
	}
}
@media (max-width: 991px) { /* TABLET PORTRAIT */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}



.top-banner-wrapper{
	background: white;	
	width: 100%;
	display: table;
    padding: 5px 0;
}

.mobile-search-button-wrapper, .mobile-menu-button-wrapper{
	display: none;
	height: 2rem;
	width: 2rem;
	border: 1px solid white;
	}

#mobile-search-wrapper{
	display: none;
	width: 100%;
	background: black;
	padding: 1rem;
	}

.mobile-top-features-wrapper{
	display: none;
	background: white;
	border-bottom: 1px solid black;
	color: #9b9b9b;
}


.logo-wrapper{
	float: left;
	margin-right: 15px;
	height: 50px;
	/*width: 200px;*/
}

.navbar-header .logo-wrapper{
	display: none;	
}

.logo-wrapper img{
	max-height: 100%;
	/*width: 100%; */
}
.top-feautures{
    float: left;
    margin: 0;
    padding: 0;
}
.top-banner ul li{
	float: left;
	margin-right: 30px;
	list-style: none;
	line-height: 50px;
	display: block;
	font-weight: 300;
}
.top-banner ul li i{
    margin-right: 10px;
}
.top-banner{
	color: #9b9b9b;
	}

.action-wrapper{
	width: 100%;
	background: white;
	}

.action{
	margin: 1.2rem auto;
	font-weight: bold;
	font-size: 1.2rem;
	}

.action a, .action a:hover, .action a:visited{
	color: black;
	text-decoration: underline;
	}	

.mobile-top-features li{
	background-size: .8rem;
	float: left;
	margin-right: 1rem;
	list-style: none;
	background-repeat: no-repeat;
	background-position: center left;
	line-height: 2.1rem;
	}
	
/* - - - - - - FOOTERS - - - - - - - */

footer ul{
	float: left;
	padding-left: 0;
	}

footer ul li{
	list-style: none;
	padding-left: 0;
	}

footer ul li a{
	text-decoration: none;
	}

.footer-black{
	color: white;
	font-weight: bold;
	margin: 2rem 0;
	text-align: center;
	}

.footer-black ul{
	text-align: left;
	display: inline-block;
	width: 22%;
	float: none;
	vertical-align: top;
	padding-left: 0;
	}

.footer-black a{
	color: white;
	font-weight: normal;
	}

.footer-black a:hover{
	color: grey;
	text-decoration: none;
	}

.footer-white{
	color:darkgray;
	padding: 1em 0;
	line-height: 30px;
	}

.footer-white a{
	color:darkgray;
	}	

.footer-white a:hover{
	color:black;
	text-decoration: none;
	}


.footer-white ul{
	float: left;
	}

.footer-white ul li{
	float: left;
	margin-right: 2rem;
	}
ul.footer-logos img{
	height: 30px;
	}


/* - - - - - HOME - - - - */

.choises-wrapper{
/*	display: flex; */
	padding: 0;
	overflow-x: hidden;
	width: 100%;
	}

.choises-wrapper-devider{
	padding-top: 6rem;
}


/*rood vlak*/
.choises-wrapper-devider:first-of-type{	
	background: rgb(188,0,51);  
}

/*oranje vlak*/
.choises-wrapper-devider:last-of-type{
	background: #e57f51;
}


/* houdt de witte vlakken binnen de marges van de pagina*/
.choise-wrapper{
	width: 100%;
	max-width: 640px;
	text-align: center;
	}

.choises-wrapper-devider:first-of-type .choise-wrapper{
	float: right; 	
	}

.choises-wrapper-devider:last-of-type .choise-wrapper{
	float: left; 	
	}
	
.order-wrapper, .exchange-wrapper{ /*witte vlakken*/
	background: white;
	margin: 0 auto 6rem auto;
	width: 85%;
	max-width: 460px;
	padding: 15px 45px 30px;
	display: inline-block;
	text-align: left;
	border: black solid 5px;
	}	
	

@media (max-width: 1199px) {
	.choises-wrapper-devider h1 {
	    font-size: 28px;
	}
}
@media (max-width: 991px) {
	.choises-wrapper-devider .choise-wrapper {
	    float: none!important;
	    margin: auto;
	}
	.choises-wrapper-devider {
	    display: table;
	    width: 100%;
	}
}
@media (max-width: 767px) {
	.choises-wrapper-devider h1 {
	    font-size: 24px;
	}
	.order-wrapper,
	.exchange-wrapper{
		padding: 15px 30px 15px;
	}
}
@media (min-width: 992px) {
	.choises-wrapper{
		display: table;
	}
	.choises-wrapper .row{
		display: table-row;
	}
	.choises-wrapper-devider{
	    display: table-cell;
        vertical-align: middle;
	    padding-top: 6rem;
	    float: none;
	}
	.order-wrapper,
	.exchange-wrapper{
		height: 274px;
	}
}




.choise-top{
	display: table;
	height: 12rem;
	}


.order-wrapper h1, .exchange-wrapper h1{
	float: left;
	margin-top: 3rem;
	}

.order-wrapper h1{
	width: 68%;
	}
	
.exchange-wrapper h1{
	width: 64%;
	}
	
.choise-wrapper a, .choise-wrapper a:hover{
	color: black;
	}

.choise-wrapper .button-big{
	display: block;
	width: 80%;
	margin: auto;
}

.order-wrapper .thumb-wrapper, .exchange-wrapper .thumb-wrapper{
	width: 32%;
	float: right;
	margin-right: -30px;
	text-align: right;
    height: initial;
    padding-bottom: 0;
}

.exchange-wrapper  .thumb-wrapper{
	margin-right: -7px;	
}
	

.exchange-wrapper .thumb-wrapper{
	width: 35%;
	}

.order-wrapper .thumb-wrapper img{
	width: 88%;
	margin-left: 10%;
	}
	
	

.exchange-wrapper .thumb-wrapper{
	margin-top: 2rem;
	}

.choise-wrapper .button-big, .exchange-wrapper .button-big{
	margin-top: 1rem;
	}

.choise-wrapper-left{
	float: left;
	width: calc(50% - 1rem);
	margin-right: 1rem;
	}

.choise-wrapper-right{
	float: right;
	width: 50%;
	}

.carousel-wrapper{
	background: white;
	padding: 1rem 0;
	width: 100%;
	text-align: center;
	color: darkgrey;
	}

.carousel{
		padding: 1rem 0 3rem 0;
	}

.carousel .thumb-wrapper{
	width: 6rem;
	float: left;
	margin-right: 1rem;
	}


/* - - - - - - VERZILVEREN - - - - - - - */

.verzilver-box{
	width: calc(50% - 1.5rem);
	background: white;
	padding: 2rem 3rem;
	margin: 120px 2.5rem 2rem 0;
	float: left;
	box-shadow: 3px 6px 28px 2px rgba(0, 0, 0, 0.1 );	
	position: relative;
	z-index: 1;
}
.verzilver-box input[type="text"]{
	width: 100%;
	padding: 1rem;
	border: 1px solid black;
	background-image: right top;
	background-repeat: no-repeat;
	}

.verzilver-box input[type="text"]:focus{
	border: 1px solid green;
	}

.verzilver-box input[type="submit"]{	
	width: 70%;	
	margin: 2rem 0;
	}

.verzilver-box button{	
	width: 70%;	
	margin: 2rem 0;
	}

.explanation-bladcadeau{
	width: calc(50% - 1.5rem);
	background: white;
	padding: 3rem 3rem 4rem 3rem;
	margin: 28rem .5rem 3rem 0;
	float: left;	
	}

.explanation-bladcadeau h3{
	margin-bottom: 3rem;
	}

.explanation-bladcadeau h4{
	font-size: 1.4rem;
	margin-bottom: 2rem;
	}
	
.q-a-wrapper{
	border-bottom: #efefef 1px solid;	
	padding-bottom: 1.8rem;
	}

.question{
	padding-top: 1.8rem;
	}

.question i{
	margin-right: .8rem;
	float: right;
	font-size: 2rem;
	}

.q-a-wrapper:first-of-type{
	border-top: #efefef 1px solid;	
	}

.question a, .question a:hover{
	color: #ed7c4a;	
	text-decoration: none;
	background-position: top right;
	display: block;
	}

.answer img{
	margin-bottom: 2rem;
	}

/* - - - - - - TIJDSCHRIFT KIEZEN - - - - - - - */

.bodm_terug{
	display: table;
	line-height: 50px;
	color: #9b9b9b;
	text-decoration: none!important;
	margin-bottom: -15px;
	margin-left: 15px;
}

.left-column{
	background: white;
	width: calc(30% - 30px);
	float: left;	
	display: block;	
	margin: 15px 15px 30px 15px;
}

.tegoed-head{
	color: white;
	padding: 1rem 2rem 2rem;
	background: #ed7c4a;
}	

.filter-left a{
	color: black;
	text-decoration: none;
	display: block;
	background-repeat: none;
	background-size: .8rem;
	background-position: center calc(100% - -1rem);
	}

.left-column form{
	padding: 2rem 2rem 4rem 2rem;
	}

.left-column form select{
	color: black;
	line-height: 38px;
	height: 40px;
	border: 1px solid black;
	padding: 0 15px;
	z-index: 1;
    position: relative;
	/*
	background-image: url(images/viva-thumb.png);
	background-repeat: no-repeat;
	background-size: .7rem;
	background-position: calc(100% - .5rem) center;
	*/
}
.bodmn_select-wrap{
	position: relative;
}
.bodmn_select-wrap::after{
	display: table;
	content: '\f0d7';
    font: normal normal bold 24px/40px Font Awesome\ 5 Pro;
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 15px;
}


.tegoed-head .grey-link{
	color: white;
	}

.tegoed{
	font-size: 4rem;
	font-weight: bold;
	margin: 2.4rem 0;
	clear: both;
    display: inline-block;
	}
.vervaldatum{
	float: right;
	font-size: 10px;
}
.nogeencadeaukaart,
.nogeencadeaukaart:hover,
.nogeencadeaukaart:active,
.nogeencadeaukaart:focus{
	display: block;
	color: white;
}

.left-column form{
	padding: 1rem;
	}



.magazine-results-right-wrapper{
	width: 70%;
	float: left;
	background: white;	
/*	padding: 1rem 0 2rem 2rem; */
	margin-top: 15px;
	padding: 15px 0;
	/*
  	display: flex;
  	flex-wrap: wrap;
	flex-flow: row wrap;
	*/
	}


.magazine-results-filter-wrapper{
	display: table;
	line-height: 2rem;
	margin-bottom: 1rem;
	padding: 0 15px;
	width: 100%;
}

.magazine-results-filter-wrapper > *{
	float: left;
	margin-right: 1rem;
	margin-top: 0;
	}

.magazine-results-filter-wrapper a {
	color: black;
	text-decoration: none;
	}

.filter{
	border: 2px solid black;
	padding: 0 1rem;
	border-radius: 2rem;
	}

.filter span{
	display: inline-block;
	height: 1rem;
	width: 1rem;
	background: black;
	color: white;
	line-height: 1rem;
	text-align: center;
	border-radius: 50%;
	margin-left: 1.3rem;
	}
	
	

.filter-left h4{
	font-size: 24px;
    margin-top: 10px;
}
.filter-left label{
	display: block;
	font-weight: normal;
    margin-bottom: 10px;
}	
.filter-left label:last-child{
	margin-bottom: 0;
}

.magazine-in-result-button{
	text-decoration: none;
	color: black;
	width: calc(25% - 2rem);
	margin: 0 2rem 2rem 0;
	float: left;
	display: block;
	}

.magazine-in-result{
	border: 1px solid #ededed;
	/*width: calc(25% - 2rem);
	margin: 0 2rem 2rem 0;*/
	padding: 1rem;
	background: white;
	height: 350px;
	}

.magazine-in-result h4{
	margin-top: 0;
	}

.magazine-in-result .thumb-wrapper{
	box-shadow: 3px 6px 28px 2px rgba(0, 0, 0, 0.1 );
	overflow: hidden;
	height: 190px;
	background: none;
	}


.magazine-in-result .button-big{
	margin-bottom: .5rem;
	display: block;
	line-height: 2.5rem;
	}

/* - - - - - - MAGAZINE DETAIL - - - - - - - */


.mag-detail-pic-wrapper{
    margin-top: 15px;
    padding: 30px;
    margin-bottom: 30px;
    background: white;
    border: 1px solid #ccc;
}

.mag-detail-pic-wrapper img{
    display: table;
    width: 100%;
    max-width: 350px;
    margin: auto;
}

.magazine-details{
	width: 70%;
	float: left;
	margin-top:15px;
}
	
.detail-wrapper{
	overflow-x: auto;
	overflow-y: hidden;
}
.detail-table{
	display: table;
	table-layout: fixed;
	width: 100%;
    margin-bottom: 30px;
}
.detail-row{
	width: 100%;
	padding: .5rem;
	display: table-row;
	color: #333;
	line-height: 190%;
}
.detail-row:nth-child(odd){
	background: #eaeaea;	
}
.detail-row-mostChosen > div {
	border-top: 1px solid #ed7c4a;
	border-bottom: 1px solid #ed7c4a;
	color: #ed7c4a;
	position: relative;
	background: #ffe4bc;
}
.detail-row-mostChosen > div:first-child::before,
.detail-row-mostChosen > div:last-child::before{
	display: table;
	content: "";
	width: 1px;
	height: 50px;
	background: #ed7c4a;
	position: absolute;
	top: 0;
	left: 0;
	
}
.detail-row-mostChosen > div:last-child::before{
	left: initial;
	right: 0;
}
.detail-row > div{
	vertical-align: middle;
	display: table-cell;
	padding: 0 7.5px;
	height: 50px;
    white-space: nowrap;
}
.detail-row:hover,
.detail-row:active,
.detail-row:focus{
	text-decoration:none;
	/*
	color: #333;
	background: #ffe4bc;
	*/
}
.detail-row:hover > div,
.detail-row:active  > div,
.detail-row:focus  > div{
	color: white;
    background: #f2a534;
}

.detail-row >  .issues-offer{
	font-weight: bold;
	padding-left: 15px;
}

.discount-inset{
	background: #f2a534;
	color: white;
	width: 117px;
	padding: 0 10px;
}
.detail-row:hover .discount-inset,
.detail-row:active .discount-inset,
.detail-row:focus .discount-inset{
	background: white;
	color: #ed7c4a;
}
.was-price{
	text-decoration: line-through;
	color: #9b9b9b;	
}
.is-price{
	font-weight: bold;
}


.most-popular{
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	padding: 0 .5rem;
	background: white;
}
.bodm_mostChosen-mobile{
	display: none;
}
.detail-row > div.mobile-most-popular{
	display: none;
	float: right;
}
.detail-row >  .order-button-wrapper{
	padding-right: 15px;
}
.order-button{
	font-weight: bold;
	float: right;
	margin: 0;
}
.bodm_mostChosen{
	border: 1px solid #333;
	color: #333;
	background: white;
	padding: 0 10px;
}


/* -- - - - MODAL - - - */
.bodm_modal{
    padding-right: 0!important;
}
.bodm_modal .modal-dialog {
    /*margin: 100px auto 30px auto;*/
    margin: 30px 10px 10px 10px;
}
@media (min-width: 768px){
	.bodm_modal .modal-dialog {
	    /* margin: 150px auto 30px auto; */
	    margin: 50px auto 30px auto;
	}
}
.bodm_modal .modal-content{
    border-radius: 0;
}
.bodm_modal button.close {
    opacity: 1;
    position: relative;
    bottom: 35px;
    background: white;
    width: 30px;
    height: 30px;
    font-size: 25px;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.3);
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
}s
.bodm_modal button.close  span{
	margin-left: 2px;
}
.bodm_modal h2{
	font-weight: bold;
}


/* - - - - - UPSELL OVERLAY - - - - - - - */



.overlay{
	background: rgba(0,0,0, 0.6);
	position: left top;
	width: 100%;
	height: 100vh;
	z-index: 10;	
	}

.overlay-content-window{
	position: relative;
	width: 620px;
	padding: 2rem 3rem 3rem 3rem;
	text-align: center;
	left: 50%;
	margin-left: -310px;
	background: white;
	color: #4a4a4a;
	z-index: 1000;
	}

.overlay-content-window p:last-of-type{
	color: black;
	}

a.overlay-window-close{
	position: absolute;
	display: block;
	background: white;
	width: 2rem;
	height: 2rem;
	top: 0;
	right: -2.5rem;
	color: black;
	background-repeat: no-repeat;
	background-position: center;
	}

.overlay-content-window .button-border, .overlay-content-window .button-big{
	width: 70%;
	margin: .5rem auto;
	}

.bodm_overlay-pic-wrapper-outer{
	display: table;
	table-layout: fixed;
	width: 275px;
	max-width: 100%;
	padding-right: 75px;
	margin: 30px auto;
}
.detail-overlay-pic-wrapper{
	width: 200px;
	max-width: 100%;
	display: inline-block;	
	position: relative;
}

.mag-label{
    position: absolute;
    top: 50%;
    right: -75px;
    height: 150px;
    width: 150px;
    transform: translateY(-50%);
    border-radius: 50%;
    background: black;
    color: white;
    text-align: center;
    padding-top: 30px;
    line-height: 130%;
	}

.mag-label .prijs{
	font-size: 212%;
	font-weight: bold;
	margin-top: 15px;
}

.detail-overlay-pic-wrapper img{
	width: 100%;
	}	
	
	
.bodm_cover{
	position: absolute;
	transform: rotate(-6deg);
	transform-origin: 50%;
	filter:brightness(60%);
}
.bodm_cover + .bodm_cover{
	position: absolute;
	transform: rotate(-3deg);
	transform-origin: 50%;
	filter:brightness(80%);
}
.bodm_cover + .bodm_cover + .bodm_cover {
	position: relative;
	transform: rotate(3deg);
	transform-origin: 50%;
	filter:brightness(100%);
}



/* - - - - - OVER - - - - - - */

.introduction{
	font-size: 120%;
	line-height: 140%;
	margin: 2rem auto 3rem;
	width: 80%;
	}

@media (min-width: 768px){
	.feature-boxes{
		display: flex;
		align-items: stretch;
	}
}

.feature-box{
	background: white;
	width: calc(33% - 1.9rem);
	float: left;
	/*height: 26rem;
	display: table;*/
	margin: 0 3rem 2rem 0;
	}

.feature-box img{
	width: 100%;
	}

.feature-box:nth-of-type(3){
	margin-right: 0;
	}

.feature-text-wrapper{
	padding: 2rem 2rem 2rem;
	}
	
.feature-text-wrapper h5{
	font-size: 16px;
	font-weight: bold;
}



/* - - - - webpage - - - - - */

.webpage-head{
	color: white;
	font-size: 170%;
	text-align: center;
	width: 100%;
	max-width: 1000px;
	height: 200px;	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
    margin: auto;
}
.webpage-head h1 {
    line-height: 120%;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0;
}

.webpage-content{
	width: 90%;
	margin: 7rem auto 9rem;
	padding: 3rem 7rem 7rem;
	background: white;
	}

.webpage-content h2{
	font-size: 190%;
	line-height: 120%;
	}

.webpage-content a{
	color: #ed7c4a;
	text-decoration: none;
	}

.checkout-left{
	background: white;
	width: 70%;
	float: right;
	display: table;
	table-layout: fixed;
	padding: 0 15px;
}

.checkout-right{
	width: 30%;
	float: right;
	display: table;
	table-layout: fixed;
	background: #f2f2f2;
	padding: 15px;
	height: 100vh;
}
.checkout-right h3{
    margin-bottom: 13px;
}
.checkout-right .thumb-wrapper{
	height: initial;
    padding-bottom: 0;
	width: 40%;
	float: left;
	margin-right: 15px;
	border: 15px solid white;
}



.bodm_checkout-right-money{
	/*
	font-family: 'Roboto Mono', monospace;
	*/
	display: table;
}
.bodm_checkout-right-money span{
    float: left;
}
.bodm_money-char{
	display: inline-block;
	width: 9px;
	text-align: center;
}
.bodm_checkout-right-money .bodm_money-char{
	width: 12px;
}
.bodm_wijzig-bestelling:hover{
	text-decoration: none;
}

ol.checkout-steps{
	display: table;	
	width: 100%;
	padding-left: 0;
	font-size: 18px;
 	text-transform: uppercase;
}
ol{
	 list-style-position: inside;
}

.checkout-steps{
	list-style: none;
	display: table;
    width: 100%;
    padding: 0;
    margin-bottom: 15px;
}
.checkout-steps li{
	float: left;	
	/*width: 30%;*/
}
.checkout-steps li .checkout-step{
	display: block;
	padding: 15px 15px 15px 45px;
	border-bottom: 1px solid #dee4e8;
 	color: #9e9e9e;
}

.checkout-steps li a.checkout-step:hover{
	color: #f18049;
	border-bottom: 1px solid #f18049;
	text-decoration: none;
}
.checkout-steps li.active .checkout-step{
	color: #f18049;
	border-bottom: 1px solid #f18049;
}

/* controling width of steps-count */

/*2 steps*/
.checkout-steps li:first-child:nth-last-child(2),
.checkout-steps li:first-child:nth-last-child(2) ~ li {
    width: 50%;
	}

/* three steps */
.checkout-steps li:first-child:nth-last-child(3),
.checkout-steps li:first-child:nth-last-child(3) ~ li {
    width: 33.3333%;
	}

.checkout-form{
	padding: 0 0 45px 0;
	display: table;
	color: #a4a4a4;
	width: 100%;
}



.checkout-form .form-fout{
	color: #cd0423;	
}

.checkout-form input[type="text"], 
.checkout-form input[type="tel"], 
.checkout-form select{
	border: 1px solid #c6c6c6;
	border-radius: 4px;
	width: 100%;
    padding: 0 15px;
    line-height: 38px;
    height: 40px;
}
.checkout-form select{
	padding: 0 15px;
	background-repeat: no-repeat;
	background-position: center right;
}

.checkout-form .form-fout input[type="text"], 
.checkout-form .form-fout input[type="tel"], 
.checkout-form .form-fout select{
	color: #d0021b;	
	border-color: #d0021b;	
	background-repeat: no-repeat;
	background-position: center right;	
}
.checkout-form .form-fout::after{
	display: table;
	content: '\f00d';
	font: normal normal bold 18px/40px Font Awesome\ 5 Pro;
	position: absolute;
	top: 24px;
	right: 10px;
}
.aanhef-wrapper::after{
	display: table;
	content: '\f078';
	font: normal normal bold 18px/40px Font Awesome\ 5 Pro;
	position: absolute;
	top: 24px;
	right: 10px;
}
.aanhef-wrapper select{
    position: relative;
    z-index: 1;
}
.form-ingevuld::after{
	display: table;
	content: '\f00c';
	color: #00b28b;
	font: normal normal bold 18px/40px Font Awesome\ 5 Pro;
	position: absolute;
	top: 24px;
	right: 10px;
}
.bodm_input-wrapper{
	position: relative;
}
.bodm_form-foutmelding{
	display: none;
	position: absolute;
    bottom: 0;
    font-size: 10px;
    line-height: 10px;
    font-style: italic;
}

.form-fout .bodm_form-foutmelding{
	display: block;
	white-space: nowrap
}
.checkout-form label{
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 0;
}
.checkout-form input[type=text]{
	width: 100%;
	-moz-appearance: none;
	margin-bottom: 15px;
}
.checkout-form select{
	margin-bottom: 15px;
}

.email-wrapper{
	width: 100%;
	}

.aanhef-wrapper{
	width: calc(15% - 15px);
	margin-right: 15px;
	float: left;
}

.voorletters-wrapper{
	width: calc(15% - 15px);
	margin-right: 15px;
	float: left;
	}

.voornaam-wrapper{
	width: calc(20% - 15px);
	margin-right: 15px;
	float: left;
	}

.tussenvoegsel-wrapper{
	width: calc(15% - 15px);
	margin-right: 15px;
	float: left;
	}

.achternaam-wrapper{
	width: calc(35%);
	float: right;
}

#geboortedatum::placeholder{
	color: #a4a4a4;
}

.postcode-wrapper{
	width: 20%;
	margin-right: 15px;
	float: left;
}

.huisnummer-wrapper{
	width: 20%;
	margin-right: 15px;
	float: left;
}

.toevoeging-wrapper{
	width: 20%;
	margin-right: 15px;
	float: left;
	}

.adres-wrapper{
	width: 100%;
	clear: both;
	}

.adres-wrapper label{
	margin-right: 15px;	
}

.adres-wrapper input{
/*	background: #ededed;	*/	
}

.tel-wrapper{
	width: calc(40% + 15px);
	float: left;
	margin-left: 15px;
}
.geboortedatum-wrapper {
	width: 20%;
	float: left;
}

.preferences-wrapper{
	width: 100%;
	margin: 1rem 0;
	display: table;
	color: black;
	clear: both;
	}



/* CHECKBOX CUSTOM */
input[type="checkbox"]{
	background: #979797;
	border: none;
	margin-right: 15px;
	display: none;
}
input[type="checkbox"]:checked{
	background: #ed7c4a;
}
.bodm_custom-checkbox{
	width: 15px;
	height: 15px;
    display: inline-block;
    border: none;
    margin-right: 15px;
    border-radius: 2px;
    position: relative;
    top: 2px;
	background: #979797;
	background: white;
	border: 1px solid #a5a5a5;
}
input[type="checkbox"]:checked + .bodm_custom-checkbox{
	background: #ed7c4a;
	border-color: #ed7c4a;
	color: white;
	font: normal normal 900 9px/14px Font Awesome\ 5 Pro;
}
/* :checked */
input[type="checkbox"]:checked + .bodm_custom-checkbox::after{
	display: table;
	position: absolute;
    top: 0;
    left: 2px;
	content: '\f00c';
}


.preferences-wrapper label{
	font-size: 16px;
	color: black;
	margin-bottom: 10px;
}
.delivery{
	padding: 15px 0;
	margin: 0 0 15px 0;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.deliver-date{
	font-weight: bold;
	}

.checkout-count{
	width: 100%;
	border-top: 1px solid black;
	padding: 15px 0;
	margin-top: 15px;
	display: table;
	line-height: 180%;
	}

.checkout-count > div > span:last-of-type{
	float: right;
	}

.checkout-totaal{
	border-top: 1px solid black;
	padding-top: 15px;
	margin-top: 15px;
	font-weight: bold;
}


.checkout-form .button-big{
	width: 50%;
	}

.confirmation{
	padding: 15px;
	}

.confirmation p{
	border-top: 1px solid #c6c6c6;
	padding: 2rem 0;
	margin-bottom: -1rem;
	}

.confirmation h2 + p {
	border: none;
	margin-bottom: 2rem;
	}

.confirmation p b{
	margin-right: 5px;
}

.confirmation p:last-of-type{
	border-bottom: 1px solid #c6c6c6;
	}

.ideal-form-wrapper{
	border: 1px solid black;
	border-radius: 6px;
	padding: 1rem 4rem;
	margin: 3rem 0 0 3rem;
	font-size: 90%;
	width: calc(100% - 3rem);
	}

.ideal-form-wrapper select{
	margin: .5rem 0 1rem 0;
	width: 100%;
	}

.ideal-form-wrapper div{
	background-image: url(images/viva-thumb.png), url(images/viva-thumb.png);
	background-size: .9rem, .9rem;
	background-position: 0 .2rem, 100% .2rem;
	background-repeat: no-repeat, no-repeat;
	padding: 0 2rem;
	}


.ideal-form-wrapper ~ input[type="submit"]{
	margin-left: 3rem;
	width: 70%;
	}


/* - - - - RESPONSIVE - - - - - */



/* CHECKOUT */	
	
@media only screen and (max-width: 1199px) {	
	
	.logo-wrapper{
		margin-right: 0;
	}
	.top-banner ul li{
	    margin-right: 10px;
	}
	.top-banner ul li i {
	    margin-right: 5px;
	}
	
	
	/* BLAD */
	.left-column {
		width: 330px;
	}
	.right-column, .magazine-details, .magazine-results-right-wrapper {
		width: calc(100% - 330px - 30px); /* margin */
	}
	
	
	.detail-row {
		display: table;
	    padding: 30px 45px;
	}
	.detail-row-mostChosen{
		border: 1px solid #ed7c4a;
	    background: #ffe4bc;
	}
	.detail-row:hover{
		background: #f2a534;
	}
	.detail-row > div {
		display: table;
		padding: 0;
		height: initial;
	}
	.detail-row-mostChosen > div {
	    border-top: none;
	    border-bottom: none;
	    background: none;
	}
	.detail-row-mostChosen > div:first-child::before, .detail-row-mostChosen > div:last-child::before{
		display: none;
	}
	.detail-row .issues-offer ~ div {
		margin-top: 15px;
	}	
	.detail-row > .price {
		float: left;
		margin-right: 15px;
	}
	.detail-row > .order-button-wrapper {
	    padding: 0 15px;
	    border-radius: 4px;
	    background: black;
	    color: white;
	    height: initial;
	    float: right;
	}
	.detail-row > .issues-offer {
	    padding-left: 0;
	}
	.bodm_mostChosen-wrapper{
		display: none!important;
	}
	.bodm_mostChosen-mobile{
		display: block;
		margin-left: 15px;
		float: right;
	}
	.bodm_empty{
		display: none!important;
	}
	
	/* FORM */
	.toevoeging-wrapper{
		width: calc(33.33% - 10px);
		margin-right: 0;
	}
	.aanhef-wrapper, .voorletters-wrapper, .postcode-wrapper, .huisnummer-wrapper{
		width: calc(33.33% - 10px);
		margin-right: 15px;
	}
	.tussenvoegsel-wrapper{
		width: calc(20% - 30px);
		margin-right: 15px;
	}
	.voornaam-wrapper, .achternaam-wrapper{
		width: 40%;	
	}
	.tel-wrapper{
		width: 100%;
	}
	.ideal-form-wrapper, .ideal-form-wrapper ~ input[type="submit"]{
		margin-left: 15px;
	}
}

/* - - - - - TABLET PORTRAIT - - - - - - */

@media only screen and (max-width: 991px) {
    
	.content-wrapper{
		width: 100%;
		/*
		padding-left: 15px;
		padding-right: 15px;
		*/
	}
	
	/* - - - - SURROUNDING - - - - */
	
	
	.top-banner-wrapper {
		display: none;
		
		/* balk met mobile-search, mobile menu-button, logo. wordt zwart op tablet en mobile*/
		background: black;
		color: white;
		text-align: center;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		}
		
	.navbar-header .logo-wrapper{
		margin: auto;
	    width: 160px;
	    display: block;
	}
	
	.mobile-search-button-wrapper, .mobile-menu-button-wrapper{
		display: block;
		}
	
	.mobile-search-button-wrapper{
		float: left;
		}
	
	 .mobile-menu-button-wrapper{
		float: right;
		}
	
	.top-features{
		/* balk met features gaat op tablet en mobile weg, wordt vervangen voor .mobile-top-features, ivm flow van pagina */
		display: none;
		}
	
	/* home-page behoudt top-features */
	
	.top-features li{
		float: left;
		width: calc(50% - 1rem);
		margin-right: .5rem;	
		}
		
	ul.top-features li .fa-check{
		margin-right: .5rem;
		display: inline-block;
		}
	
	.mobile-top-features-wrapper{
		display: table;
		background: white;
		}
	
	.mobile-top-features{
		font-size: 14px;
		margin: auto;
		margin-bottom: 0;
		display: table;
		padding: 0;
	}
	
	.mobile-top-features li{
		line-height: 40px;
	}
	.mobile-top-features li i{
		margin-right: 10px;
	}

	.main-menu-wrapper{
		position: absolute;
		top: 0;
		left: 0;
		}
	
		
	.main-menu ul{
		padding-left: 0;
		}
	
	.main-menu li.close-wrapper{
		display: block;
		margin-bottom: 2rem;
		}
	
	/* voor tablet home */ 
	.top-banner ul{
		width: 71%;
		float: left;
		}	
	
	.top-banner ul li{
		width: calc(50% - 1rem);
		}
	
/* footer */
	
	.footer-black{
		text-align: center;
		}
	
	.footer-white ul{
		width: 100%;
		}
	
	/* - - - - HOME - - - - - */
	
	.order-wrapper, .exchange-wrapper{
		width: 90%;
		}
	
	.choise-wrapper{
		padding-left: 0;
		}
	
	.action{
		text-align: center;
		padding: 0 2.2rem;
		}
	
	/* - - - TIJDSCHRIFT KIEZEN - - - - */
	
	.magazine-in-result{
		padding: .5rem;
		height: 330px;
		}
	
	.magazine-in-result-button{
	width: calc(33% - 1rem);
	margin: 0 1rem 1rem 0;
	}
	
	.magazine-in-result .thumb-wrapper{
		width: 80%;
		}

	.magazine-in-result .button-big{
		margin: 1.1rem 0;
	}
	
	
	
	/* MAGAZINE DETAIL*/
	
	div.issues-offer{
		text-align: left;
		margin-bottom: .5rem
		}
	
	div.discount-inset{
		float: none;
		clear: both;
}

	.detail-row a.order-button{
		background: black;
		color: white;
		border-radius: 4px;
		padding: .3rem 2rem .3rem .3rem;
		}


	/* WEBPAGE */
	

	.webpage-content{
		width: 100%;
		padding: 1rem;
		margin: 0 0 3rem 0;
	}
}

/* MOBILE */

@media only screen and (max-width: 767px) {
	
/* SURROUNDING */
	
	.top-banner ul{
		width: 100%;
		margin-bottom: 2rem;
		}
	
	/* ZOEKEN */
	
	#mobile-search-wrapper{
		display: table;
		padding: 1rem 2rem 2rem;
		}
	
	#mobile-search-wrapper input{
			width: 100%;
			padding: .7rem;
			font-size: 1.1rem;
		}
	
	#mobile-search-wrapper input[type=text]{
			border: 1px solid grey;
			padding: .7rem;
		}
	#mobile-search-wrapper input[type=submit]{
			border-radius: 0;
			background: #ed7c4a;	
		}
	
	
	/*
	.top-banner ul li{
		padding-left: 20%;
		width: 100%;
		margin: .1rem auto;
		
		}
	.logo-wrapper{
		width: 70%;
		margin: 0 auto;
		float: none;
		}*/
	
	/* menu */
	

	.main-menu ul li{
		padding: .5rem;
		display: block;
		margin-right: 0;
		}	
	
	.mobile-top-features-wrapper{
		color: black;
		padding-left: 3rem;
		}
		
	.mobile-top-features li{
		width: 100%;
		margin-right: 0;
	    padding-left: 15px;
	}
	
	.action{
		font-size: 1.1rem;
		padding: .5rem 1rem 1.5rem;
		}
	
		
/* MAGAZINE KIEZEN */

	.left-column, .magazine-details{
		width: 100%;
		padding: 0 15px;
		margin: 0;
		}
	
	a.order-button{
		line-height: 1.7rem;
		}

	.footer-black, .footer-white{
		padding-left: 10%;
		}
	
	.footer-black ul, .footer-white ul, .footer-white ul li{
		width: 100%;
	}

	/* HOME */
	
	.choises-wrapper-devider, .choises-wrapper-devider:first-of-type, .choises-wrapper-devider:last-of-type{
		width: 100%;
		float: none;
		padding: 2rem 0;
		}
		
	.choise-wrapper	{
		float: none;
		width: 100%;
		max-width: 100%;
		}
	
	.order-wrapper, .exchange-wrapper{
		width: 90%;
		max-width: auto;
		margin: 0 auto;
		}
	
	
	
	
/* TIJDSCHRIFT KIEZEN */

.content-wrapper{
	padding-left: 0;
	padding-right: 0;
	}
	
 

.left-column{
	background: none;
	margin-top: 15px;
	}	
	
.left-column form{
	padding: 0;
}
	
.filter-left{
		margin-top: 0;
	}	
.filter-left > .bodmn_select-wrap{
	background: white;
	margin-bottom: 15px;
}
.filter-left > .bodmn_select-wrap ~ *{
	background: white;
	padding: 0 15px 15px;
	margin-bottom: 15px;
	border: 1px solid black;
}

.filter-left h4{
		margin-top: 1rem;
	}

.filter-left > select{ 
	padding: .5rem 1rem;
	}
		
.magazine-results-right-wrapper{
	width: 100%;
	background: none;
	padding: 0;
	margin-top: 0;
	}
	
.magazine-in-result-button{
	width: calc(50% - .5rem);	
	margin-right: .5rem;
	margin-bottom: .5rem;
	}


/* iedere tweede, start bij de tweede*/
 div.magazine-in-result-button:nth-child(2n+2)	{
		margin-right: 0;
	 	border: 1px solid red;
		}
	
	.magazine-in-result{
		height: 500px;
		padding-bottom: 2rem;
		overflow: hidden;
	}
	
	.magazine-in-result .thumb-wrapper{
		background: none;
		}

	.magazine-in-result .button-big{
		margin: 1.4rem 0 0 0;
		}


/* MAGAZINE DETAIL */
	
.detail-row > div{
		margin-right: 0;
	}
	
span.was-price{
	display: block;
	padding-left:0;
	}

div.discount-inset{
		background: white;
		color: black;
		border: 1px solid black;
		}

.detail-row > div.mobile-most-popular{
		display: inline-block;
		color: white;
		background: rgb(242, 165, 52);
		font-size: 72%;
		padding: 0 1rem;
	margin-top: .3rem;
		}

	.most-popular{
		display: none;
	}
/* CHECKOUT */	
.checkout-left{
	padding-left: 0;
}
.checkout-right{ 
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}	
	.checkout-form{
		padding: 15px;
	}
	
	.checkout-left{
		float: right;
		width: 100%;
		padding-right: 0;
		}	
	
	.checkout-right{
		float: left;
		height: auto;
		}
	.tel-wrapper{
		width: 100%;
	}
	
	.checkout-form .button-big{
		width: 100%;
	}
	
/* VERZILVEREN */
	.banner-head {
	    height: 100px;
	}
	.verzilver-box{
	     width: calc(100% - 30px);
   		 padding: 1rem;
  		 margin: 50px 15px 15px;
	}
	.explanation-bladcadeau{
		width: 100%;
		padding: 1rem;
	}

	.verzilver-box .button-big{
		width: 100%;
		margin-bottom: 0;
	}

	.explanation-bladcadeau{
	margin-top: 0;
	}
	
	
	
	
	.bodm_filter-choise-wrapper{
		border: 1px solid #333;
		background: white;
		padding: 15px;
		margin-bottom: 15px;
	}
	.bodm_filter-choise-wrapper h4{
		margin-top: 0;
	}
	.h2-mobile{
		display: block;
		margin: 15px 0;
	}
	.magazine-results-right-wrapper .magazine-results-filter-wrapper{
		display: none;
	}
	#filer-toggle{
		background: white;
		width: 100%;
		border: 1px solid #333;
		padding: 5px;
		margin-bottom: 15px;
	}
	

	/* OVER BLADCADEAU */
	
	.banner-head-inline{
		height: 23rem;
		display: table;
		width: 100%;
		}
		

		
	.feature-box, .feature-box:nth-of-type(3){
		width: calc( 100% - 1rem);
		margin: 0 auto 1rem;
		float: none;
	}
	
	/* CHECKOUT */
	
	.ideal-form-wrapper, .ideal-form-wrapper ~ input[type="submit"]{
		margin-left: .5rem;
		margin-right: .5rem;
		width: calc(100% - 1rem);
	}
	
	.ideal-form-wrapper{
		padding: 1rem;
	}
	
	.ideal-form-wrapper ~ input[type="submit"]{
		width: calc(100% - 1rem);
	}
	
	ol.checkout-steps li{
		width: 100%;
		}
		
	
	ol.checkout-steps li:first-child:nth-last-child(3), ol.checkout-steps li:first-child:nth-last-child(3) ~ li {
		width: 100%;
		}
	
	.overlay-content-window{
		width: 100%;
		margin: 3rem 0 0 0;
		left: 0;
		padding: 2rem 1rem 3rem 1rem;
		}
	
	.overlay-content-window .button-big, .overlay-content-window .button-border{
		width: 100%;
	}
	

}

/* Slider */
	.slick-slide {
	    margin: 0px 20px;
	}
	
	.slick-slide img {
	    width: 100%;
	}
	
	.slick-slider
	{
	    position: relative;
	    display: block;
	    box-sizing: border-box;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	            user-select: none;
	    -webkit-touch-callout: none;
	    -khtml-user-select: none;
	    -ms-touch-action: pan-y;
	        touch-action: pan-y;
	    -webkit-tap-highlight-color: transparent;
	}
	
	.slick-list
	{
	    position: relative;
	    display: block;
	    overflow: hidden;
	    margin: 0;
	    padding: 0;
	}
	.slick-list:focus
	{
	    outline: none;
	}
	.slick-list.dragging
	{
	    cursor: pointer;
	    cursor: hand;
	}
	
	.slick-slider .slick-track,
	.slick-slider .slick-list
	{
	    -webkit-transform: translate3d(0, 0, 0);
	       -moz-transform: translate3d(0, 0, 0);
	        -ms-transform: translate3d(0, 0, 0);
	         -o-transform: translate3d(0, 0, 0);
	            transform: translate3d(0, 0, 0);
	}
	
	.slick-track
	{
	    position: relative;
	    top: 0;
	    left: 0;
	    display: block;
	}
	.slick-track:before,
	.slick-track:after
	{
	    display: table;
	    content: '';
	}
	.slick-track:after
	{
	    clear: both;
	}
	.slick-loading .slick-track
	{
	    visibility: hidden;
	}
	
	.slick-slide
	{
	    display: none;
	    float: left;
	    height: 100%;
	    min-height: 1px;
	}
	[dir='rtl'] .slick-slide
	{
	    float: right;
	}
	.slick-slide img
	{
	    display: block;
	}
	.slick-slide.slick-loading img
	{
	    display: none;
	}
	.slick-slide.dragging img
	{
	    pointer-events: none;
	}
	.slick-initialized .slick-slide
	{
	    display: block;
	}
	.slick-loading .slick-slide
	{
	    visibility: hidden;
	}
	.slick-vertical .slick-slide
	{
	    display: block;
	    height: auto;
	    border: 1px solid transparent;
	}
	.slick-arrow.slick-hidden {
	    display: none;
	}

/* Captcha stuff */
.capbox {
	/*font: bold 14px arial, sans-serif; */
	background-color: #ed7c4a;
	border: #ed7c4a 0px solid;
	border-width: 0px 12px 0px 0px;
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 4px 8px 8px;
	margin-top: 10px;
	width: 70%;
	}

.capbox-inner {
	/*font: bold 14px arial, sans-serif;*/
	color: #000000;
	background-color: #ed7c4a;
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaDiv {
	/*font: bold 17px verdana, arial, sans-serif;*/
	font-style: italic;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    width: 50%;
	}

#CaptchaInput { 
    margin: 1px 0px 1px 0px;
	padding: 3px;
    width: 50%;
    }
